@charset "UTF-8";
/* ============================================================

320 and Up by Andy Clarke
Version: 3.0
URL: http://stuffandnonsense.co.uk/projects/320andup/
Apache License: v2.0. http://www.apache.org/licenses/LICENSE-2.0

============================================================ */


/* Reset =================================================== */
html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

article, aside, figure, footer, header, hgroup, nav, section {
  display: block; }

/* Variables =================================================== */
/*
$black 			: rgb(0,0,0);
$darkgrey 		: lighten($black, 25%);
$grey 			: lighten($black, 50%);
$lightgrey 		: lighten($black, 75%);
$lightergrey 	: lighten($black, 90%);
$white 			: rgb(255,255,255);
*/
/* Mixins =================================================== */
/* Page =================================================== */
@-webkit-viewport {
  width: device-width; }
@-moz-viewport {
  width: device-width; }
@-ms-viewport {
  width: device-width; }
@-o-viewport {
  width: device-width; }
@viewport {
  width: device-width; }
html {
  background: white;
  font-size: 62.5%;
  -webkit-overflow-scrolling: touch;
  -webkit-tap-highlight-color: #e7ecf2;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

body {
  background-color: transparent;
  color: #778287;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.5em;
  margin: 0;
  padding: 0;
  width: 100%; }

/* Typography =================================================== */
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #202c3b;
  font-family: inherit;
  font-weight: 300;
  margin: 0 0 10px;
  text-rendering: optimizelegibility; }

h1 small,
h2 small {
  color: #778287;
  font-weight: normal; }

h1,
.h1 {
  font-size: 30px;
  font-size: 3rem;
  line-height: 1.2; }

h2,
.h2 {
  font-size: 25px;
  font-size: 2.5rem;
  line-height: 1.2; }

h3,
.h3 {
  font-size: 20px;
  font-size: 2rem;
  line-height: 1.3; }

h4,
.h4 {
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.25; }

h5,
.h5 {
  font-size: 12px;
  font-size: 1.2rem; }

h6,
.h6 {
  font-size: 10px;
  font-size: 1rem;
  font-weight: normal;
  letter-spacing: 1px;
  margin-bottom: 1.5em;
  text-transform: uppercase; }

p,
ol,
ul,
dl,
address {
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 300;
  line-height: 1.5em;
  margin-bottom: 20px; }

.leader {
  color: #b4babc;
  font-size: 20px;
  font-size: 2rem; }

small {
  font-size: 12px;
  font-size: 1.2rem; }

ul,
ol {
  list-style-position: outside;
  margin: 0 0 20px 10px;
  padding: 0 0 0 20px; }

li {
  margin-bottom: 5px; }

li ul,
li ol {
  margin: 5px 0 0; }

blockquote {
  margin-bottom: 40px;
  overflow: hidden;
  padding: 20px 20px 0 0; }
  blockquote p {
    margin-bottom: 10px; }
  blockquote > p {
    color: #4d5662;
    font-size: 25px;
    font-size: 2.5rem;
    line-height: 1.2em;
    font-weight: 300;
    padding-left: 30px;
    -webkit-font-smoothing: antialiased; }
    blockquote > p:before, blockquote > p:after {
      background: url(../img/content/quote-open.png) no-repeat 0 0;
      content: "";
      display: inline-block;
      height: 24px;
      margin: 0 10px 0 -30px;
      position: relative;
      top: -5px;
      width: 21px; }
    blockquote > p:after {
      background: url(../img/content/quote-close.png) no-repeat 0 0;
      margin: 5px 0 0 5px;
      position: absolute;
      top: auto; }
  blockquote footer {
    padding-left: 30px; }
  blockquote .name {
    color: #202c3b;
    display: block;
    text-transform: uppercase; }

.feature-quote {
  margin-bottom: 20px;
  padding-top: 5px; }

.feature-quote footer p {
  margin-bottom: 0;
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 auto;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto; }

.no-flexbox .feature-quote footer p {
  display: inline-block;
  vertical-align: middle; }

.feature-quote__cite {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 20px; }

.feature-quote__avatar {
  border: 5px solid #d2d5d8;
  border-radius: 100%;
  display: inline-block;
  height: 60px;
  margin-right: 10px;
  width: 60px; }

q {
  quotes: none; }

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none; }

cite {
  font-style: normal; }

dl,
dd {
  margin-bottom: 1.5em; }

dt {
  color: #202c3b;
  font-weight: bold; }

.dl-horizontal dt {
  clear: left;
  float: left;
  text-align: right;
  width: 20.25%; }
.dl-horizontal dd {
  margin-left: 22.78%; }

abbr[title] {
  border-bottom: 1px dotted #eff0f1;
  cursor: help; }

b, strong {
  font-weight: bold; }

dfn {
  font-style: italic; }

ins {
  background-color: #e7ecf2;
  color: #778287;
  text-decoration: none; }

mark {
  background-color: #e7ecf2;
  color: #778287;
  font-style: italic;
  font-weight: bold; }

pre,
code,
kbd,
samp {
  font-family: Monaco, Courier New, monospace;
  line-height: 1.5em; }

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

code {
  color: #34a2ce; }

sub,
sup {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 0;
  position: relative;
  vertical-align: baselineheight; }

sup {
  top: -.5em; }

sub {
  bottom: -.25em; }

/* Colour =================================================== */
a {
  color: #27c974;
  text-decoration: none;
  -webkit-transition: color .25s;
          transition: color .25s; }
  a:visited {
    color: #27c974; }
  a:hover {
    color: #202c3b; }
  a:focus {
    outline: thin dotted;
    color: #202c3b; }
  a:hover, a:active {
    outline: 0; }

::-moz-selection {
  background-color: #c6d2e0;
  color: #202c3b;
  text-shadow: none; }

::selection {
  background-color: #c6d2e0;
  color: #202c3b;
  text-shadow: none; }

.swatch {
  margin: 0 0 1.5em 0;
  padding: 0; }

.swatch-row {
  display: block;
  margin: 0;
  padding: 0;
  width: 200px; }

.swatch-row-one {
  background-color: black; }

.swatch-row-two {
  background-color: white; }

.swatch-row span {
  display: block;
  float: left;
  height: 50px;
  width: 50px; }

.swatch-base span:nth-child(1) {
  background-color: rgba(32, 44, 59, 0.9); }

.swatch-base span:nth-child(2) {
  background-color: rgba(32, 44, 59, 0.8); }

.swatch-base span:nth-child(3) {
  background-color: rgba(32, 44, 59, 0.7); }

.swatch-base span:nth-child(4) {
  background-color: rgba(32, 44, 59, 0.6); }

.swatch-alert span:nth-child(1) {
  background-color: rgba(52, 162, 206, 0.9); }

.swatch-alert span:nth-child(2) {
  background-color: rgba(52, 162, 206, 0.8); }

.swatch-alert span:nth-child(3) {
  background-color: rgba(52, 162, 206, 0.7); }

.swatch-alert span:nth-child(4) {
  background-color: rgba(52, 162, 206, 0.6); }

.swatch-error span:nth-child(1) {
  background-color: rgba(206, 45, 65, 0.9); }

.swatch-error span:nth-child(2) {
  background-color: rgba(206, 45, 65, 0.8); }

.swatch-error span:nth-child(3) {
  background-color: rgba(206, 45, 65, 0.7); }

.swatch-error span:nth-child(4) {
  background-color: rgba(206, 45, 65, 0.6); }

.swatch-info span:nth-child(1) {
  background-color: rgba(52, 162, 206, 0.9); }

.swatch-info span:nth-child(2) {
  background-color: rgba(52, 162, 206, 0.8); }

.swatch-info span:nth-child(3) {
  background-color: rgba(52, 162, 206, 0.7); }

.swatch-info span:nth-child(4) {
  background-color: rgba(52, 162, 206, 0.6); }

.swatch-success span:nth-child(1) {
  background-color: rgba(161, 180, 69, 0.9); }

.swatch-success span:nth-child(2) {
  background-color: rgba(161, 180, 69, 0.8); }

.swatch-success span:nth-child(3) {
  background-color: rgba(161, 180, 69, 0.7); }

.swatch-success span:nth-child(4) {
  background-color: rgba(161, 180, 69, 0.6); }

.swatch-warning span:nth-child(1) {
  background-color: rgba(250, 167, 50, 0.9); }

.swatch-warning span:nth-child(2) {
  background-color: rgba(250, 167, 50, 0.8); }

.swatch-warning span:nth-child(3) {
  background-color: rgba(250, 167, 50, 0.7); }

.swatch-warning span:nth-child(4) {
  background-color: rgba(250, 167, 50, 0.6); }

@font-face {
  font-family: 'fontello';
  src: url("../font/fontello/fontello.eot?34766207");
  src: url("../font/fontello/fontello.eot?34766207#iefix") format("embedded-opentype"), url("../font/fontello/fontello.woff2?34766207") format("woff2"), url("../font/fontello/fontello.woff?34766207") format("woff"), url("../font/fontello/fontello.ttf?34766207") format("truetype"), url("../font/fontello/fontello.svg?34766207#fontello") format("svg");
  font-weight: normal;
  font-style: normal; }
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?34766207#fontello') format('svg');
  }
}
*/
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */ }

.icon-facebook:before {
  content: '\e800'; }

/* '' */
.icon-google:before {
  content: '\e801'; }

/* '' */
.icon-twitter:before {
  content: '\e802'; }

/* '' */
.icon-linkedin:before {
  content: '\e803'; }

/* '' */
.icon-chevron-up:before {
  content: '\e804'; }

/* '' */
.icon-chevron-down:before {
  content: '\e805'; }

/* '' */
.icon-chevron-left:before {
  content: '\e806'; }

/* '' */
.icon-chevron-right:before {
  content: '\e807'; }

/* '' */
.icon-check:before {
  content: '\e808'; }

/* '' */
.icon-cross:before {
  content: '\e809'; }

/* '' */
.icon-circle-cross:before {
  content: '\e80a'; }

/* '' */
.icon-circle-check:before {
  content: '\e80b'; }

/* '' */
.icon-circle-info:before {
  content: '\e80c'; }

/* '' */
.icon-circle-warning:before {
  content: '\e80d'; }

/* '' */
.icon-warning:before {
  content: '\e80e'; }

/* '' */
.icon-bell:before {
  content: '\e80f'; }

/* '' */
.icon-old-phone:before {
  content: '\e810'; }

/* '' */
.icon-paper-plane:before {
  content: '\e811'; }

/* '' */
.icon-trash:before {
  content: '\e812'; }

/* '' */
.icon-cog:before {
  content: '\e813'; }

/* '' */
/* Texture =================================================== */
.alert {
  background-color: #34a2ce;
  border-bottom: 5px solid #2f92b9;
  color: #d6ecf5;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  margin-bottom: 1.5em;
  overflow: hidden;
  padding: 20px 20px 0; }
  .alert a {
    color: #1a232f;
    font-weight: 400; }
    .alert a:visited {
      color: #1a232f; }
    .alert a:hover, .alert a:focus {
      color: white; }

.alert__title {
  color: white;
  font-weight: 400; }
  .alert__title:before {
    color: #195269;
    font-size: 25px;
    margin: 0 10px 0 0; }

.alert__close {
  background: #2f92b9;
  box-shadow: inset 0 -1px 0 #2a82a5;
  border-radius: 3px;
  color: white !important;
  display: inline-block;
  float: right;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 14px;
  margin: 0 0 5px 20px;
  padding: 5px 10px;
  position: relative;
  -webkit-transition: background .25s;
          transition: background .25s; }
  .alert__close:visited {
    color: white; }
  .alert__close:hover {
    background: #2a82a5; }
  .alert__close:active {
    top: 1px; }

.alert--success {
  background: #a1b445;
  border-color: #90a23f;
  color: #ecf0da; }
  .alert--success .alert__title:before {
    color: #4e5822; }
  .alert--success .alert__close {
    background: #90a23f;
    box-shadow: inset 0 -1px 0 #809038; }
    .alert--success .alert__close:hover {
      background: #809038; }

.alert--error {
  background: #ce2d41;
  border-color: #bb273a;
  color: #f6d5d9; }
  .alert--error .alert__title:before {
    color: #661520; }
  .alert--error .alert__close {
    background: #bb273a;
    box-shadow: inset 0 -1px 0 #a62234; }
    .alert--error .alert__close:hover {
      background: #a62234; }

/* Elements =================================================== */
hr {
  border: 0;
  border-top: 5px solid #eff0f1;
  display: block;
  height: 1px;
  margin: 40px 0;
  padding: 0; }

img {
  border-width: 0;
  vertical-align: middle;
  max-width: 100%;
  -ms-interpolation-mode: bicubic; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin-bottom: 1.5em; }
  figure img {
    margin-bottom: 0.375em; }
  figure figcaption {
    color: #778287;
    display: block;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: normal; }

.list-bordered {
  list-style-type: none;
  margin: 0 0 1.5em 0;
  padding: 0; }
  .list-bordered li {
    border-bottom: 2px dashed #eff0f1;
    margin-bottom: 0.75em;
    padding-bottom: 0.75em; }
  .list-bordered li:last-child {
    border-bottom-width: 0;
    margin-bottom: 0;
    padding-bottom: 0; }

form {
  margin: 0 0 1.5em 0; }
  form ul {
    list-style-type: none;
    margin: 0 0 1.5em 0;
    padding: 0; }
  form br {
    display: none; }

fieldset {
  background: #f9f9f9;
  border-width: 0;
  border-bottom: 5px solid #f2f2f2;
  box-sizing: border-box;
  margin-bottom: 20px;
  padding: 20px 20px 0;
  width: 100%;
  *width: auto; }

legend {
  border: 0;
  border-bottom: 2px solid #d2d5d8;
  color: #778287;
  display: block;
  margin-bottom: 3em;
  *margin-left: -7px;
  padding: 0;
  white-space: normal;
  width: 100%; }
  legend small {
    color: #b4babc;
    font-size: 14px;
    font-size: 1.4rem; }

.form-title {
  margin-bottom: 20px; }
  .form-title small {
    color: #b4babc;
    font-size: .65em;
    font-weight: 300; }
  .form-title + p {
    margin: -16px 0 30px; }

.form-group,
.form-group__title,
.form-group__controls {
  margin-bottom: 10px; }

.form-group {
  *zoom: 1; }
  .form-group:before, .form-group:after {
    display: table;
    content: ""; }
  .form-group:after {
    clear: both; }
  .form-group.error .form-group__title,
  .form-group.error .error__text,
  .form-group.error .required {
    color: #d02b41; }
  .form-group.error textarea,
  .form-group.error input[type="text"],
  .form-group.error input[type="password"],
  .form-group.error input[type="datetime"],
  .form-group.error input[type="datetime-local"],
  .form-group.error input[type="date"],
  .form-group.error input[type="month"],
  .form-group.error input[type="time"],
  .form-group.error input[type="week"],
  .form-group.error input[type="number"],
  .form-group.error input[type="email"],
  .form-group.error input[type="url"],
  .form-group.error input[type="search"],
  .form-group.error input[type="tel"],
  .form-group.error input[type="color"] {
    border-color: #bb273a;
    background-color: #e37e8b;
    box-shadow: inset 2px 2px 0 #de6978;
    color: white; }
  .form-group.error ::-webkit-input-placeholder {
    color: #fbeaec; }
  .form-group.error input:-moz-placeholder {
    color: #fbeaec; }

.form-group__title {
  color: #202c3b;
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: 300; }

.form-group--btns {
  text-align: right; }
  .form-group--btns .btn {
    margin: 0 0 10px 5px; }
  .form-group--btns .align-l {
    float: left;
    margin: 0 5px 10px 0; }
  .form-group--btns .align-r {
    float: right; }

label,
input,
button,
select,
textarea {
  font-size: 15px;
  font-size: 1.5rem;
  vertical-align: baseline;
  *vertical-align: middle; }

input,
button,
select,
textarea {
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "Roboto", Helvetica, Arial, sans-serif; }

label {
  color: #778287;
  cursor: pointer;
  display: block;
  font-weight: bold;
  margin-bottom: 10px; }
  label input,
  label textarea,
  label select {
    display: block; }

.required {
  color: #27c974;
  font-weight: 700; }

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"] {
  background-color: white;
  box-shadow: inset 3px 3px 0 #eff0f1;
  border: 2px solid #d2d5d8;
  color: #778287;
  display: inline-block;
  margin-bottom: 0.375em;
  padding: 10px;
  -webkit-transition: border-color .25s;
          transition: border-color .25s;
  width: 100%; }
  textarea:hover,
  input[type="text"]:hover,
  input[type="password"]:hover,
  input[type="datetime"]:hover,
  input[type="datetime-local"]:hover,
  input[type="date"]:hover,
  input[type="month"]:hover,
  input[type="time"]:hover,
  input[type="week"]:hover,
  input[type="number"]:hover,
  input[type="email"]:hover,
  input[type="url"]:hover,
  input[type="search"]:hover,
  input[type="tel"]:hover,
  input[type="color"]:hover {
    border-color: #9ba2a9; }

.input-mini {
  width: 60px; }

.input-small {
  width: 90px; }

input[type="image"],
input[type="checkbox"],
input[type="radio"] {
  background: none;
  box-shadow: none;
  border: 0 \9;
  cursor: pointer;
  height: auto;
  line-height: normal;
  margin: 3px 0;
  *margin-top: 0;
  padding: 0;
  border-radius: 0;
  width: auto; }

input[type="checkbox"],
input[type="radio"] {
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  *height: 13px;
  padding: 0;
  *width: 13px; }

input[type="image"] {
  border: 0;
  box-shadow: none; }

input[type="file"] {
  background-color: transparent;
  background-color: initial;
  border: initial;
  box-shadow: none;
  line-height: initial;
  padding: initial;
  width: auto; }

input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  height: auto;
  *overflow: visible;
  width: auto; }

select,
input[type="file"] {
  height: 28px;
  line-height: 28px;
  *margin-top: 4px; }

select {
  /*
  	background-color: $inputbackground;
  	border: 2px solid $inputborder;
  	@include font-size(14);
  	height: 40px;
  	line-height: 40px;
  */
  margin-bottom: 10px;
  width: 100%; }

select[multiple],
select[size] {
  height: auto; }

textarea {
  height: auto;
  overflow: auto;
  overflow: auto;
  resize: vertical;
  vertical-align: top; }

input[type="hidden"] {
  display: none; }

.radio,
.checkbox {
  font-weight: normal;
  padding-left: 20px; }

.radio input[type="radio"],
.checkbox input[type="checkbox"] {
  float: left;
  margin: 4px 0 0 -20px; }

.checkbox input[type="checkbox"] {
  margin-top: 5px; }

.radio.inline,
.checkbox.inline {
  display: inline-block;
  margin-bottom: 0;
  padding-top: 5px;
  vertical-align: middle; }

.radio.inline + .radio.inline,
.checkbox.inline + .checkbox.inline {
  margin-left: 10px; }

input[disabled],
select[disabled],
textarea[disabled],
input[readonly],
select[readonly],
textarea[readonly] {
  cursor: not-allowed;
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5; }

input:focus,
textarea:focus {
  border-color: #27c974;
  outline: 0;
  outline: thin dotted \9; }

input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus,
select:focus {
  box-shadow: none; }

::-webkit-input-placeholder {
  font-size: 14px;
  font-size: 1.4rem; }

input:-moz-placeholder {
  font-size: 14px;
  font-size: 1.4rem; }

/* Buttons =================================================== */
.btn {
  background-color: #202c3b;
  box-shadow: inset 0 -2px 0 #1d2835;
  border: none;
  border-radius: 5px;
  color: white;
  cursor: pointer;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.5em;
  margin-bottom: 20px;
  *margin-left: .3em;
  padding: 8px 20px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  -webkit-transition: background .25s;
          transition: background .25s;
  vertical-align: middle; }
  .btn:visited {
    color: white;
    text-decoration: none; }
  .btn:hover, .btn:focus {
    background: #1d2835;
    color: white;
    outline: 0; }
  .btn:active {
    box-shadow: none;
    top: 1px; }

.btn:first-child {
  *margin-left: 0; }

.btn-disabled {
  cursor: default;
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5; }

.btn--green {
  background: #27c974;
  box-shadow: inset 0 -2px 0 #23b568; }
  .btn--green:hover, .btn--green:focus {
    background: #23b568;
    color: white; }

.btn--contact {
  background: green;
  box-shadow: inset 0 -2px 0 #23b568; }
  .btn--contact:hover, .btn--contact:focus {
    background: darkgreen;
    color: yellow; }

.btn--grey {
  background: #b4babc;
  box-shadow: inset 0 -2px 0 #99a1a4; }
  .btn--grey:hover, .btn--grey:focus {
    background: #99a1a4; }

.btn-extlarge {
  -webkit-border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  background-clip: padding-box;
  font-size: 21px;
  font-size: 2.1rem;
  padding: 11px 22px; }

.btn.btn-large {
  *padding-top: 7px;
  *padding-bottom: 7px; }

.btn--large {
  font-size: 18px;
  font-size: 1.8rem;
  padding: 12px 25px; }

.btn-small {
  font-size: 11px;
  font-size: 1.1rem;
  line-height: 16px;
  padding: 6px 10px; }

/* Tables =================================================== */
table {
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 1.5em;
  width: 100%;
  max-width: 100%; }
  table th,
  table td {
    border-top: 2px solid #eff0f1;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.5em;
    padding: 8px;
    text-align: left;
    vertical-align: top; }
  table th {
    color: #202c3b;
    font-weight: bold; }
  table thead th {
    vertical-align: bottom; }
  table colgroup + thead tr:first-child th,
  table colgroup + thead tr:first-child td,
  table thead:first-child tr:first-child th,
  table thead:first-child tr:first-child td {
    border-top: 0; }
  table tbody + tbody {
    border-top: 4px solid #eff0f1; }
  table tbody tr td,
  table tbody tr th {
    -webkit-transition: background-color 0.25s 0 linear;
    transition: background-color 0.25s 0 linear; }
  table tbody tr:hover td,
  table tbody tr:hover th {
    background-color: #f6f6f7; }

.table-condensed th,
.table-condensed td {
  padding: 4px 5px; }

.table-bordered {
  border: 2px solid #eff0f1;
  border-left: 0;
  border-collapse: separate;
  *border-collapse: collapsed; }
  .table-bordered th,
  .table-bordered td {
    border-left: 2px solid #eff0f1; }
  .table-bordered thead:first-child tr:first-child th,
  .table-bordered tbody:first-child tr:first-child th,
  .table-bordered tbody:first-child tr:first-child td {
    border-top: 0; }

.table-striped tbody tr:nth-child(odd) td,
.table-striped tbody tr:nth-child(odd) th {
  background-color: #fdfdfd; }

/**
 * Flexslider resets
 */
.flex-container a:hover,
.flex-slider a:hover {
  outline: none; }

.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  list-style: none;
  margin: 0;
  padding: 0; }

.flex-pauseplay span {
  text-transform: capitalize; }

/**
 * Flexslider base styles
 */
.flexslider {
  margin: 0;
  padding: 0; }
  .flexslider .slides:after {
    clear: both;
    content: "\0020";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden; }
  .flexslider .slides > li {
    display: none;
    -webkit-backface-visibility: hidden; }
  .flexslider .slides > li > img {
    display: block;
    width: 100%; }

html[xmlns] .flexslider .slides {
  display: block; }

* html .flexslider .slides {
  height: 1%; }

.no-js .flexslider .slides > li:first-child {
  display: block; }

/**
 * Theme
 */
.flexslider {
  background: transparent;
  margin: 0 0 20px;
  position: relative;
  zoom: 1; }
  .flexslider.loading {
    background: white url(../img/interface/ajax-loader-white.gif) no-repeat center center;
    max-height: 50px; }
  .flexslider .slides {
    zoom: 1; }
    .flexslider .slides img {
      height: auto;
      -moz-user-select: none; }

.flex-viewport {
  -webkit-transition: all 1s ease;
          transition: all 1s ease;
  max-height: 2000px; }
  .flex-viewport.loading {
    max-height: 300px; }

.carousel li {
  margin-right: 5px; }

.flex-direction-nav {
  *height: 0; }
  .flex-direction-nav a {
    background: #27c974;
    border-radius: 100%;
    cursor: pointer;
    display: block;
    height: 50px;
    margin: -25px 0 0;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    top: 50%;
    -webkit-transition: all .25s ease-in-out;
            transition: all .25s ease-in-out;
    width: 50px;
    z-index: 10; }
  .flex-direction-nav .flex-disabled {
    cursor: default;
    filter: alpha(opacity=0);
    opacity: 0 !important;
    z-index: -1; }

.flex-prev {
  left: 10px; }

.flex-next {
  right: 10px; }

.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000; }

.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004'; }

.flex-pauseplay a:hover {
  opacity: 1; }

.flex-pauseplay a.flex-play:before {
  content: '\f003'; }

.flex-control-nav {
  line-height: 12px;
  margin-top: 10px;
  text-align: center;
  width: 100%; }
  .flex-control-nav li {
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin: 0 5px; }

.flex-control-paging a {
  background: #cfd3d4;
  border-radius: 12px;
  box-shadow: inset 0 -1px #b4babc;
  cursor: pointer;
  display: block;
  height: 12px;
  text-indent: -9999px;
  -webkit-transition: background .25s;
          transition: background .25s;
  width: 12px; }
  .flex-control-paging a:hover {
    background: #b4babc; }
  .flex-control-paging a.flex-active {
    background: #27c974;
    box-shadow: inset 0 -1px #1fa15d;
    cursor: default; }

.flex-control-paging li
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden; }

.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0; }

.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  -moz-user-select: none;
  -webkit-transition: all 1s ease;
  transition: all 1s ease; }

.flex-control-thumbs img:hover {
  opacity: 1; }

.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default; }

/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px; }

  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px; } }
.container {
  padding: 40px 0; }

.band {
  padding: 20px 0 20px; }

.band--short {
  padding: 60px 0 50px; }

.band--alt {
  background: #eff0f1; }

.band--dark,
.band--dark-alt {
  color: #d2d5d8; }
  .band--dark h1,
  .band--dark h2,
  .band--dark h3,
  .band--dark h4,
  .band--dark-alt h1,
  .band--dark-alt h2,
  .band--dark-alt h3,
  .band--dark-alt h4 {
    color: white; }
  .band--dark a:hover, .band--dark a:focus,
  .band--dark-alt a:hover,
  .band--dark-alt a:focus {
    color: white; }

.band--dark {
  background: #202c3b; }

.band--dark-alt {
  background: #1d2835; }

.band--fullbleed {
  background: #1a232f url(../img/interface/bg-cta-fullbleed.jpg) no-repeat center 0;
  background-size: cover; }

.wrap {
  *zoom: 1;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 20px;
  width: 100%;
  max-width: 1200px; }
  .wrap:before, .wrap:after {
    display: table;
    content: ""; }
  .wrap:after {
    clear: both; }

.band__head {
  margin-bottom: 40px;
  text-align: center; }
  .band__head h1,
  .band__head h2,
  .band__head h3,
  .band__head h4 {
    margin-bottom: 5px; }
  .band__head p {
    font-size: 18px;
    font-size: 1.8rem; }

.page-head {
  border-top: 5px solid #eff0f1; }

.page-head__logo {
  display: block;
  float: left;
  margin: 20px 0; }

.site-nav {
  clear: both; }

.site-nav__list {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%; }

.site-nav__item {
  background: none;
  display: block;
  margin-bottom: 0;
  padding-bottom: 2px;
  text-align: center; }
  .site-nav__item:last-child {
    padding-bottom: 20px; }

.site-nav__link {
  background: #eff0f1;
  color: #b4babc;
  color:black;
  display: block;
  font-weight: 700;
  padding: 10px 20px;
  text-transform: uppercase;
  -webkit-transition: color .25s;
          transition: color .25s; }
  .site-nav__link:visited {
    color: #b4babc; 
	color: black;
	}
  .site-nav__link:hover, .site-nav__link:focus {
    color: #202c3b;
    color: green;
    text-decoration: none; }
  .site-nav__link.selected {
    color: #202c3b; 
    color: green;
	}
    .site-nav__link.selected:visited {
      color: #202c3b; 
	  color: green;
	  }

.site-nav__toggle {
  background: url(../img/interface/nav-green.png) no-repeat right 2px;
  cursor: pointer;
  display: block;
  height: 21px;
  outline: 0;
  overflow: hidden;
  padding: 0;
  position: absolute;
  right: 20px;
  text-indent: -9999px;
  top: 32px;
  -webkit-transition: all 0.25s ease-in;
          transition: all 0.25s ease-in;
  width: 24px; }
  .site-nav__toggle:focus {
    outline: 0; }

.site-nav__toggle:hover,
.site-nav__toggle.active {
  background-position: left 2px; }

/*! responsive-nav.js 1.0.39 by @viljamis */
.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  display: block;
  overflow: hidden;
  position: absolute;
  zoom: 1; }

.nav-collapse.opened {
  max-height: 9999px; }

.nav-toggle {
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none; }

.page-nav__title {
  margin: 0 0 20px 10px; }

.page-nav__list {
  list-style: none;
  margin-left: 0;
  padding: 0; }

.page-nav__item {
  border-bottom: 1px solid #eff0f1;
  margin-bottom: 10px;
  padding: 0 10px 10px; }

.page-nav__link {
  display: block; }
  .page-nav__link.selected {
    color: #202c3b;
    font-style: italic; }
    .page-nav__link.selected:visited {
      color: #202c3b; }

.page-foot {
  background: #0e0f10;
  border-top: 5px solid #1a232f;
  color: #b4babc; }
  .page-foot a {
    color: #b4babc; }
    .page-foot a:visited {
      color: #b4babc; }
    .page-foot a:hover, .page-foot a:focus {
      color: white; }

.page-foot__logo {
  display: inline-block;
  margin-bottom: 20px; }

.page-foot__list {
  list-style: none;
  margin-left: 0;
  padding: 10px 0 0; }
  .page-foot__list a:before {
    color: #27c974;
    font-size: 20px;
    font-size: 2rem;
    margin-right: 10px; }

.page-foot__list--social li {
  display: inline-block;
  overflow: hidden;
  text-indent: -9999px; }
.page-foot__list--social a {
  display: block;
  margin-right: 5px;
  width: 20px; }
  .page-foot__list--social a:before {
    display: block;
    float: left;
    margin: 0;
    text-indent: 0;
    -webkit-transition: color .25s;
            transition: color .25s; }
  .page-foot__list--social a:hover:before {
    color: white; }

.page-foot__legal {
  color: #778287;
  font-size: 12px;
  font-size: 1.2rem;
  list-style: none;
  margin-left: 0;
  padding-left: 0; }

.page-foot__legal-item {
  display: inline-block;
  margin-right: 5px; }
  .page-foot__legal-item:before {
    color: #43494b;
    content: "/";
    font-weight: 700;
    margin-right: 10px; }
  .page-foot__legal-item:first-child:before {
    display: none; }

.page-foot__legal-link {
  color: #b4babc; }

.masthead {
  background: #202c3b url(../img/interface/bg-swirl-tile.png) 0 0;
  color: #d2d5d8;
  padding: 5px 0 5px; }

.masthead__title {
  color: yellow;
  font-size: 10px;
/*  font-size: 4rem; */
  text-align:center;
/*  line-height: 45px; */
  margin-bottom: 5px; }

.masthead__text {
  font-size: 16px;
  font-size: 1.6rem; }
  .masthead__title + .masthead__text {
    margin-top: -5px; }

.billboard {
  padding: 75px 0 0;
  text-align: center; }
  .billboard + .band {
    padding-top: 125px; }

.billboard__image {
  margin-bottom: 20px; }

.intro {
  text-align: center; }
  .intro .wrap {
    max-width: 1000px; }
  .intro p {
    font-size: 20px;
    font-size: 2rem; }

.intro__title {
  font-size: 40px;
  font-size: 4rem; }

.get-started {
  text-align: center; }
  .get-started .wrap {
    max-width: 800px; }
  .get-started p {
    font-size: 20px;
    font-size: 2rem; }

/**
 * `features`
 */
.features {
  width: 100%; }

.features__item--list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }

.features__image {
  box-sizing: border-box;
  display: block;
  margin: 0 auto 40px;
  padding: 0 20px; }

.feature-list {
  list-style: none;
  margin-left: 0;
  padding-left: 0; }

/**
 * `client-list`
 */
.client-list {
  list-style: none;
  margin: 0 0 0px;
  padding-left: 0;
  text-align: center;
  width: 100%; }

.client-list__item {
  display: inline-block;
  margin: 0 0px 0px; }

@media print {
  /* Print =================================================== */
  * {
    background: transparent !important;
    box-shadow: none !important;
    color: black !important;
    -webkit-filter: none !important;
            filter: none !important;
    -ms-filter: none !important;
    text-shadow: none !important; }

  @page {
    margin: 0.5cm; }
  h2,
  h3 {
    orphans: 3;
    widows: 3;
    page-break-after: avoid; }

  p {
    orphans: 3;
    widows: 3; }

  pre,
  blockquote {
    border: 1px solid #778287;
    page-break-inside: avoid; }

  abbr[title]:after {
    content: " (" attr(title) ")"; }

  a,
  a:visited {
    text-decoration: underline; }

  a[href]:after {
    content: " (" attr(href) ")"; }

  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }

  img {
    max-width: 100% !important;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  tr {
    page-break-inside: avoid; } }
@media only screen and (min-width: 480px) {
  /* 480 =================================================== */ }
@media only screen and (min-width: 600px) {
  /* 600 =================================================== */
  .form-horz .form-group__title {
    float: left;
    width: 32%; }
  .form-horz .form-group__controls,
  .form-horz .error__text {
    margin-left: 36%; }

  .page-foot__item {
    float: left;
    width: 50%; }
    .page-foot__item:first-of-type {
      float: none;
      width: 100%; } }
@media only screen and (min-width: 768px) {
  h1,
  .h1 {
    font-size: 40px;
    font-size: 4rem; }

  h2,
  .h2 {
    font-size: 30px;
    font-size: 3rem; }

  h3,
  .h3 {
    font-size: 20px;
    font-size: 2rem; }

  h4,
  .h4 {
    font-size: 15px;
    font-size: 1.5rem; }

  h5,
  .h5 {
    font-size: 12px;
    font-size: 1.2rem; }

  h6,
  .h6 {
    font-size: 10px;
    font-size: 1rem; }

  p,
  ol,
  ul,
  dl,
  address {
    font-size: 16px;
    font-size: 1.6rem; }

  .leader {
    font-size: 20px;
    font-size: 2rem; }

  small {
    font-size: 14px;
    font-size: 1.4rem; }

  .form-group__title {
    font-size: 18px;
    font-size: 1.8rem; }

  /* 768 =================================================== */
  .colgroup,
  .colgroup-2,
  .colgroup-3,
  .colgroup-4 {
    *zoom: 1;
    margin: 0 0 0 -20px; }
    .colgroup:before, .colgroup:after,
    .colgroup-2:before,
    .colgroup-2:after,
    .colgroup-3:before,
    .colgroup-3:after,
    .colgroup-4:before,
    .colgroup-4:after {
      display: table;
      content: ""; }
    .colgroup:after,
    .colgroup-2:after,
    .colgroup-3:after,
    .colgroup-4:after {
      clear: both; }
    .colgroup .col,
    .colgroup-2 .col,
    .colgroup-3 .col,
    .colgroup-4 .col {
      box-sizing: border-box;
      clear: none;
      float: left;
      padding-left: 20px; }

  .colgroup-2 .col {
    width: 50%; }

  .colgroup-3 .col {
    width: 33.33333%; }
  .colgroup-3 .colspan-2 {
    width: 66.66666%; }

  .colgroup-4 .col {
    width: 25%; }
  .colgroup-4 .colspan-2 {
    width: 50%; }
  .colgroup-4 .colspan-3 {
    width: 75%; }

  blockquote {
    margin: 0 25px 40px; }

  .feature-quote {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }

  .feature-quote__text {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 auto;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
    width: 66.66666%; }

  .feature-quote__cite {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
    margin-top: 0;
    padding-right: 30px;
    width: 33.33333%; }

  .feature-quote__avatar {
    -webkit-flex-shrink: 0;
        -ms-flex-negative: 0;
            flex-shrink: 0;
    height: 80px;
    width: 80px; }

  .no-flexbox .feature-quote {
    margin: 0 auto 20px;
    max-width: 800px; }
  .no-flexbox .feature-quote__text,
  .no-flexbox .feature-quote__cite {
    text-align: center;
    width: 100%; }
  .no-flexbox .feature-quote__cite p {
    text-align: left; }

  .page-head {
    padding-bottom: 0; }

  .js .nav-collapse {
    position: relative; }

  .js .nav-collapse.closed {
    max-height: none; }

  .site-nav__toggle {
    display: none; }

  .site-nav {
    clear: none;
    float: right;
    margin-top: -5px; }

  .site-nav__list {
    font-size: 13px;
    font-size: 1.3rem;
    margin-bottom: 0; }

  .site-nav__item {
    display: inline-block;
    padding-bottom: 0;
    text-align: left;
    width: auto; }
    .site-nav__item:last-child {
      padding-bottom: 0; }

  .site-nav__link {
    background: none;
    border-top: 5px solid #eff0f1;
    padding: 30px 10px; }
    .site-nav__link.selected {
      border-color: green; }

  .site-nav__link--btn {
    background: #27c974;
    box-shadow: inset 0 -2px 0 #23b568;
    border: none;
    border-radius: 5px;
    color: white;
    font-size: 12px;
    font-size: 1.2rem;
    margin: 0 0 0 10px;
    padding: 5px 10px;
    position: relative;
    -webkit-transition: background .25s;
            transition: background .25s; }
    .site-nav__link--btn:visited {
      color: white; }
    .site-nav__link--btn:hover, .site-nav__link--btn:focus {
      background: #23b568;
      color: white; }
    .site-nav__link--btn:active {
      box-shadow: none;
      top: 1px; }

  .page-foot p {
    font-size: 15px;
    font-size: 1.5rem; }

  .page-foot__list {
    font-size: 15px;
    font-size: 1.5rem; }

  .billboard {
    text-align: left; }

  .billboard__image {
    float: left;
    margin: 0 5% -50px 5%;
    width: 40%; }

  .billboard__caption {
    float: left;
    width: 50%; }

  .masthead__title {
    font-size: 50px;
    font-size: 5rem;
    line-height: 55px; }

  .masthead__text {
    font-size: 20px;
    font-size: 2rem; }

  /**
   * `features`
   */
  .features {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }

  .features__item {
    float: left;
    width: 60%; }
    .features--flip .features__item {
      float: right; }

  .features__item--image {
    width: 40%; }
    .features--flip .features__item--image {
      -webkit-box-ordinal-group: 3;
      -webkit-order: 2;
          -ms-flex-order: 2;
              order: 2; } }
@media only screen and (min-width: 992px) {
  /* 992 =================================================== */
  .colgroup,
  .colgroup-2,
  .colgroup-3,
  .colgroup-4 {
    margin: 0 0 0 -30px; }
    .colgroup .col,
    .colgroup-2 .col,
    .colgroup-3 .col,
    .colgroup-4 .col {
      padding-left: 30px; }

  .site-nav__list {
    font-size: 15px;
    font-size: 1.5rem; }

  .site-nav__link {
    padding: 30px 15px; }

  .site-nav__link--btn {
    font-size: 15px;
    font-size: 1.5rem;
    margin-left: 15px;
    padding: 8px 25px; }

  .page-foot__item {
    box-sizing: border-box;
    padding-right: 25px;
    width: 25%; }
    .page-foot__item:first-child {
      float: left;
      width: 50%; }

  /**
   * `features`
   */
  .features__item {
    width: 50%; } }
@media only screen and (min-width: 1382px) {
  /* 1382 =================================================== */ }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  .masthead {
    background-image: url(../img/interface/bg-swirl-tile@2x.png);
    background-size: 300px 300px; } }
